SmlLinkObexServerEnv Struct Reference
Collaboration diagram for SmlLinkObexServerEnv:

## Data Fields

SmlLink * | link
SmlTransportObexServerEnv * | env
uint32_t | conid
obex_t * | handle
uint8_t * | stream_chunk
SmlBool | destroy
SmlBool | disconnect
GSource * | source
SmlError * | error
SmlTransportData * | send_data

## Detailed Description

Definition at line 48 of file obex_server_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/transports/obex_server_internals.h